For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Help CenterOpenAPI SpecStatus
OverviewInquiriesTransactionsAPI ReferenceChangelog
OverviewInquiriesTransactionsAPI ReferenceChangelog
  • Getting Started
    • Introduction
    • Quickstart Tutorial
  • API Overview
    • API Keys
    • Authentication
    • Protocol
    • Response Body
    • Idempotence
    • Pagination
    • Rate Limiting
    • Downloading Files
    • API Logs
    • Request IDs
  • Versioning
    • API Changelog
    • Versioning
  • Troubleshooting
    • Error Handling
  • API Reference
    • OpenAPI Specification
    • Cases
    • Connect
    • Documents
    • Inquiries
    • List Items
    • Lists
    • OAuth
    • Reports
    • Transactions
    • Verifications
      • GETRetrieve a Verification
      • DELRedact a Verification
      • GETPrint Verification PDF
      • AAMVA Verifications
      • eCBSV Database Verifications
      • Phone Carrier Database Verifications
      • Serpro Database Verifications
      • Tin Database Verifications
      • Database Verifications
      • Database Standard Verifications
      • Document Verifications
      • Email Address Verifications
      • Government ID Verifications
      • Government ID NFC Verifications
      • Phone Number Verifications
      • Selfie Verifications
    • Workflows
  • Webhooks
LogoLogo
Help CenterOpenAPI SpecStatus
API ReferenceVerifications

Print Verification PDF

GET
https://api.withpersona.com/api/v1/verifications/:verification-id/print
GET
/api/v1/verifications/:verification-id/print
$curl https://api.withpersona.com/api/v1/verifications/verification-id/print \
> -H "Authorization: Bearer <token>"
Prints a verification in PDF format.
Was this page helpful?
Previous

AAMVA Verifications

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

verification-idstringRequired

Headers

Key-InflectionenumOptional
Determines casing for the API response.
Allowed values:
Idempotency-KeystringOptional
Ensures the request is idempotent.
Persona-VersionenumOptional

Server API version. More info on versioning can be found here.

Response

This endpoint returns a PDF of a Verification object.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error